{
  "parent": "overly_realistic:advancements/chisel_uses/magnifiscience_children/the_beautiful_cut_red_sandstone",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Chisel a ",
      "color": "#818181",
      "extra": [
        {
          "text": "cut red sandstone block",
          "color": "#a5a5a5"
        },
        {
          "text": " into ",
          "color": "#818181"
        },
        {
          "text": "chiseled red sandstone",
          "color": "#a5a5a5"
        },
        {
          "translate": "images.overlyrealistic.the_beautiful_chiseled_red_sandstone",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n               "
            },
            {
              "text": "\u0296",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:chiseled_red_sandstone"
    },
    "show_toast": false,
    "title": {
      "text": "The Beautiful Chiseled Red Sandstone        ",
      "color": "#818181"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}